<?php
if(get_theme_mod('newsletter_area_disable') != 'on' ){
	?>
	<?php 
	if( get_theme_mod('newsletter_areaTpadding',true) ) {
		$newsletter_areaTpadding = 'padding-top:'.esc_attr(get_theme_mod('newsletter_areaTpadding')).';';
	}
	if( get_theme_mod('newsletter_areaBpadding',true) ) {
		$newsletter_areaBpadding = 'padding-bottom:'.esc_attr(get_theme_mod('newsletter_areaBpadding')).';';
	}

	?>		
	<div class="newsletter-area" id="newsletter" >
		<div class="container">
			<?php
				$newsletter_page_id = get_theme_mod('newsletter_page');
				$newsletter_page_maintitle = get_theme_mod('newsletter_page_maintitle', 'SUBSCRIBE NOW !');
				$news_text = get_theme_mod('news_text', 'PLEASE YOUR E-MAIL AND SUBSCRIBE NOW *');
			?>
			<div class="newslettersign-box">
				<div class="row">
					<div class="col-md-3 col-sm-4 col-xs-12 pd-0">
						<div class="news-img">
							<?php 
	                  			$news_image = get_theme_mod('news_image');
	                  			if(!empty($news_image)){
	                   			echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($news_image).'" class="img-responsive secondry-bg-img" />';
	                  			}else{
	                    		echo '<img alt="About us" src="'.get_template_directory_uri().'/images/newsletter-logo.jpg" class="img-responsive" />';
	                 			 }
	             			 ?>
						</div>
					</div>
					<div class="col-md-9 col-sm-8 col-xs-12">
						<div class="news-form">
							<div class="news-section col-md-6 pd-0">
							  <div class="section-title">
								    <?php if($newsletter_page_maintitle ){ ?>
									   <h2><?php echo ($newsletter_page_maintitle);  ?></h2>
						        	 <?php }?>
					      		</div>
					      		<div class="news-text">
					      			<h6><?php echo ($news_text);  ?></h6>
					      		</div>
					      	</div>
				      		  <?php
								$luzuk_newsletter_shortcode = get_theme_mod('luzuk_newsletter_shortcode', '[Add Form shortcode]');
								?>				
							<div class="ht-newsletter-member-wrap col-md-6 pd-0">
								<div class="box-form">										
									<?php echo do_shortcode($luzuk_newsletter_shortcode);?>
								</div>
								<div class="clearfix"></div>
							</div>
							<div class="clearfix"></div> 
						</div>
				     </div>
				</div>
					
			</div>
		</div>	
	</div> 
<?php } 